package org.mote.wiimote.whiteboard.ds;

import wiiremotej.WiiRemote;

public class Wiimote {
	private final WiiRemote wiiremote;
	private final String address;
	private final int id;
	public Wiimote(WiiRemote wiiremote, String address, int id) {
		this.wiiremote = wiiremote;
		this.address = address;
		this.id = id;
	}
	public WiiRemote getWiiRemote() {
		return wiiremote;
	}
	public String getAddress() {
		return address;
	}
	public int getId() {
		return id;
	}
}
